html{
width: 100%;
}

h2
{
	
color: #00008B;

}

h3
{
color: #00008B;
}

h1:hover
{
	color: #5F9EA0;
}

body{
color: black;
margin: 0px;
padding: 0px;
background-color: white;
}

nav{
width: 100%;
background-color: #00BFFF;
border: blue solid 2px;
}

nav ul{
margin: 0px;
padding: 0px;
overflow: hidden;

}

nav li{
list-style-type: none;
float: left;
}

nav a{
	display: inline-block;
	text-decoration: none;
	padding: 20px 30px;
	color: #FFF;
}

.Accueil:hover{
border-top: 5px solid #e44d26;
background-color:rgba(228, 77, 38);
}

.Membre:hover{
border-top: 5px solid #0070bb;
background-color:rgba(000, 112, 192);
}

.Contact:hover{
border-top: 5px solid #BBB;
background-color:rgba(220, 220, 220);
}

nav li:hover a{
	padding: 15px 30px 20px 30px;
}

.Conteneur{
display: table;
margin: 0 auto;
}

.Deconnexion
{
border: solid 2px blue;
display: inline-block;
float: right;
background-color: #00BFFF;
}

.Deconnexion:hover
{
opacity: 0.5;
}
.Deconnexion a
{
color: #FFF;
text-decoration: none;
}

.divbienvenue
{

text-align: center;
margin-left: 150px;
}

.Bienvenue
{
display:inline-block;
}

.rangement
{

width: 200px;
height: 200px;
margin: auto;
margin-top: 70px;
}

.block1
{
text-align: center;

}

.block2
{
text-align: center;
margin-top: 30px;
}
.Connexion
{
text-align: center;
margin-top: 30px;
}

.rangement1
{
width: 200px;
height: 300px;
margin: auto;
margin-top: 70px;
}

.blockinscri1
{
text-align: center;
}

.blockinscri2
{
text-align: center;
margin-top: 20px;
}

.blockinscri3
{
text-align: center;	
margin-top: 20px;
}

.blockinscri4
{
text-align: center;	
margin-top: 20px;
}

.blockinscri5
{
text-align: center;	
margin-top: 20px;
}

.inscription
{
text-align: center;
margin-top: 20px;
}

.rangement3
{
float: left;
background-color: #B0C4DE;
margin-left: 10px;
border: blue 2px solid;
width: 280px;
height: 350px;
margin-top: 70px;
}

.blockcrea1
{
	text-align: center;
	margin-top: 20px;
}

.blockcrea2
{
text-align: center;
margin-top: 20px;	
}

.Creation
{
	text-align: center;
	margin-top: 20px;
}

.message
{
	text-align: center;
	margin-top: 130px;
}

.rangement4
{
float: left;
background-color: #B0C4DE;
margin-left: 10px;
border: blue 2px solid;
width: 300px;
height: 300px;
margin-top: 56px;
}

.blockcrea4
{
	text-align: center;
	margin-top: 20px;

}

.Supprimer
{
	text-align: center;
	margin-top: 20px;
}

.blockcrea5
{
text-align: center;
margin-top: 20px;	
}

.blockcrea6
{
text-align: center;
	margin-top: 20px;	
}

.espaceuser
{
margin-left: 30px;
}

.rangementuser
{
margin-left: 10px;
width: 280px;
height: 60px;
background-color: #B0C4DE;
border: blue 2px solid;
}